body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 15px;
  color: #444;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  color: #e57200;
}
a:hover {
  color: #466db2;
}
h1,
h2,
h3,
h4 {
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 600;
  color: #232d4b;
  margin: 20px 0 5px;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 2em;
}
h3 {
  font-size: 2em;
  margin: 20px 0 10px;
}
h4 {
  font-weight: normal;
  font-size: 1em;
}
table {
  width: 100%;
}
table tr {
  vertical-align: top;
}
table tr th {
  font-size: 90%;
  font-weight: bold;
  padding-bottom: 5px;
  padding-right: 20px;
  vertical-align: bottom;
}
table tr th:last-child {
  padding-right: 0;
}
table tr td {
  padding: 5px 20px 5px 0;
  vertical-align: top;
}
table tr td:last-child {
  padding-right: 0;
}
table tr td.views-field-nothing {
  padding: 0;
}
table tr.even,
table tr.odd {
  background: #ffffff;
}
img {
  max-width: 100%;
  height: auto !important;
}
iframe {
  max-width: 100%;
  max-height: 500px;
}
#zone-user-wrapper {
  background: #232d4b;
}
#zone-user-wrapper .region-user-second #block-search-form {
  float: none;
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-search-block-form--2 {
  height: 27px;
  width: 65%;
  margin-left: 20px;
}
#block-block-19 {
  display: none;
}
#zone-branding-wrapper {
  margin-top: 60px;
}
#zone-branding-wrapper #zone-branding {
  height: auto;
}
#zone-branding-wrapper #zone-branding #region-branding {
  margin-top: -15px;
}
#zone-branding-wrapper #zone-branding p {
  margin-bottom: 0 !important;
}
#zone-branding-wrapper #zone-branding .site-logo {
  width: auto;
  float: left;
  position: relative;
  z-index: 100;
  width: 100%;
}
#zone-branding-wrapper #zone-branding .site-logo img {
  width: 100%;
  height: auto;
}
#zone-branding-wrapper #zone-branding .branding-data {
  text-align: center;
}
#zone-branding-wrapper #zone-branding .branding-data .logo-img img {
  max-width: 194px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name {
  margin-left: -10px;
  margin-top: -40px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name a {
  color: #232d4b;
  text-transform: uppercase;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name a:hover {
  background: none;
  color: #444;
}
#zone-menu-wrapper {
  background: #dbdbdb;
  display: none;
  float: left;
  height: 100%;
  position: fixed;
  width: 80%;
}
#zone-menu-wrapper #region-menu {
  margin: 0;
}
#zone-menu-wrapper #region-menu .navigation {
  display: none;
}
#zone-header-wrapper #zone-header {
  width: 100%;
  margin: 0;
  padding: 0;
}
#zone-header-wrapper #zone-header #region-header {
  width: 100%;
  margin: 0;
}
#zone-header-wrapper #zone-header #region-header .intro-block .intro-text {
  margin: 8% auto 10%;
  background: url('/sites/all/themes/global/images/white-trans80.png') repeat;
  padding: 40px 100px 60px;
  width: 50%;
}
#zone-header-wrapper #zone-header #region-header .intro-block .intro-text h2 {
  font-family: 'bodoni-urw', serif;
  font-style: italic;
  font-size: 2em;
}
#zone-header-wrapper #zone-header #region-header .intro-block .intro-text p {
  font-size: 1.1em;
  margin: 0;
}
#zone-parallax-wrapper #zone-parallax {
  width: 100%;
  margin: 0;
  padding: 0;
}
#zone-parallax-wrapper #zone-parallax #region-parallax {
  width: 100%;
  margin: 0;
}
#zone-parallax-wrapper #zone-parallax #region-parallax .parallax-text {
  margin: 8% auto 10%;
  background: white;
  background: url('/sites/all/themes/global/images/white-trans80.png') repeat;
  padding: 40px 100px 60px;
  width: 50%;
}
#zone-parallax-wrapper #zone-parallax #region-parallax .parallax-text h2 {
  font-family: 'bodoni-urw', serif;
  font-style: italic;
  font-size: 2em;
}
#zone-parallax-wrapper #zone-parallax #region-parallax .parallax-text p {
  font-size: 1.1em;
  margin: 0;
}
#section-content #zone-preface-wrapper #zone-preface {
  margin-bottom: 30px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner {
  padding: 0 25px 25px;
  border-bottom: 1px solid #eee;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner h3 {
  margin-top: -20px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner img {
  width: 100px;
  margin-top: 15px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner p:last-child {
  margin-top: 25px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .more-button {
  background: #e57200;
  padding: 10px 50px;
  color: white;
  font-family: "franklin-gothic-urw-cond", 'arial narrow', sans-serif;
  text-transform: uppercase;
  margin-top: 10px;
  font-weight: 700;
  font-size: .8em;
  width: 100%;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .more-button:hover {
  background: #666;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .more-button a {
  color: white;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .more-button:hover {
  background: #232d4b;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .portal-block {
  padding: 0px 20px;
  background: white;
  margin: 20px 0;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .portal-block p {
  margin-top: 15px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .portal-block:hover {
  background: #e57200;
  border: none;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner .portal-block:hover a {
  color: white;
}
#section-content #zone-content {
  padding-bottom: 1em;
  padding-top: 1em;
}
#section-content #zone-content p {
  font-size: 100%;
  line-height: 175%;
}
#section-content #zone-content ul li {
  list-style-image: none;
}
#section-content #zone-content ol,
#section-content #zone-content ul {
  line-height: 150%;
  margin: 0;
  padding-left: 18px;
}
#section-content #zone-content ol li,
#section-content #zone-content ul li {
  font-size: 100%;
  margin-bottom: 8px;
}
#section-content #zone-content ol ol,
#section-content #zone-content ol ul,
#section-content #zone-content ul ol,
#section-content #zone-content ul ul {
  margin-top: 8px;
}
#section-content #zone-content #region-content .region-inner .more-button {
  padding: 5px 20px;
  background: #e57200;
  border-radius: 3px;
  color: white;
  text-transform: uppercase;
}
#section-content #zone-content #region-content .region-inner .more-button a {
  text-transform: uppercase;
  color: white;
}
#section-content #zone-content #region-content .region-inner .more-button:hover {
  background: #444;
}
#section-content #zone-content #region-content .region-inner .more-button:hover a,
#section-content #zone-content #region-content .region-inner .more-button:hover h4 {
  color: white !important;
}
#section-content #zone-content #region-content .region-inner .view-header {
  margin-bottom: 25px;
  margin-top: 15px;
}
#section-content #zone-content #region-content .region-inner .homepage-slideshow .bx-wrapper .bx-prev {
  background-image: url("/sites/all/libraries/bxslider/images/controls-eeb200-gray.png");
}
#section-content #zone-content #region-content .region-inner .homepage-slideshow .bx-wrapper .bx-next {
  background-image: url("/sites/all/libraries/bxslider/images/controls-eeb200-gray.png");
}
#section-content #zone-content #region-content .region-inner .homepage-slideshow .bx-viewport blockquote {
  display: none;
}
#section-content #zone-content #region-content .region-inner .about-block h3 {
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .news-page .view-header-title {
  float: left;
  width: 100%;
  background: #FFF;
  margin: 0 auto;
  position: relative;
  width: 87.5%;
  margin-bottom: 20px;
}
#section-content #zone-content #region-content .region-inner .news-page .view-header-title::after {
  background: #FFF;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  -moz-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  -o-transform: skew(-20deg);
  -webkit-transform: skew(-20deg);
  transform: skew(-20deg);
  -moz-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}
#section-content #zone-content #region-content .region-inner .news-page .view-header-title .view-header-bg {
  margin: 0 17.5px 0 35px;
  padding: 2.1875rem 0;
  background: url(/sites/all/themes/global/images/hp-grayhorizline.jpg) repeat-x center center;
  background-size: auto auto;
  background-size: 5px auto;
  margin: 0 24px;
  margin: 0 1.5rem;
  padding: 30px;
  padding: 1.875rem;
  position: relative;
  z-index: 11;
}
#section-content #zone-content #region-content .region-inner .news-page .view-header-title .view-header-bg .view-header-text {
  background: #FFF;
  border-left: #979797 solid 1px;
  border-right: #979797 solid 1px;
  display: inline-block;
  left: 29%;
  position: relative;
  -moz-transform: skew(-20deg) translateX(-50%);
  -ms-transform: skew(-20deg) translateX(-50%);
  -o-transform: skew(-20deg) translateX(-50%);
  -webkit-transform: skew(-20deg) translateX(-50%);
  transform: skew(-20deg) translateX(-50%);
}
#section-content #zone-content #region-content .region-inner .news-page .view-header-title .view-header-bg .view-header-text h3 {
  margin-left: auto;
  margin-right: auto;
  font-size: 26px;
  font-size: 1.625rem;
  color: #232D4B;
  letter-spacing: 3.9px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  padding: 5px 30px;
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  -o-transform: skew(20deg);
  -webkit-transform: skew(20deg);
  transform: skew(20deg);
  font-family: "franklin-gothic-urw", sans-serif;
  font-style: normal;
  font-weight: 900;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row {
  margin: 15px;
  float: left;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row p {
  line-height: 125%;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-title {
  color: #232d4b;
  font-weight: 600;
  font-size: 1.1em;
  margin-bottom: 8px;
  line-height: 125%;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-title a {
  color: #232d4b;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-field-location {
  margin-bottom: 8px;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-field-image {
  width: 100%;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-field-image h3 {
  font-style: normal;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-colorbox a {
  color: #e57200;
  text-transform: uppercase;
  font-weight: 500;
  font-size: .9em;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row .views-field-colorbox img {
  width: 50%;
  height: auto;
  float: right;
}
#section-content #zone-content #region-content .region-inner .intro-text h3 {
  font-family: 'bodoni-urw', serif;
  font-style: italic;
  color: #232d4b;
}
#section-content #zone-content #region-content .region-inner #profile img {
  float: right;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row {
  width: 50%;
  float: left;
  min-height: 425px;
  position: relative;
  border-bottom: 5px solid white;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover {
  background: #002359;
  border-bottom: 5px solid #e57200;
  color: white;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-image {
  width: 100%;
  height: auto;
  overflow: hidden;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-e-mail {
  line-height: 125%;
  padding: 0 15px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-e-mail h3 {
  margin-top: 0;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-e-mail {
  position: absolute;
  bottom: 10px;
  font-size: 2em;
  right: 0;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-e-mail:hover a {
  color: white;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .field-content {
  line-height: 150%;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-field-image {
  float: right;
  margin-top: 35px;
  margin-left: 30px;
  width: 40%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-field-position {
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 5px;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-body {
  padding-top: 40px;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-body img {
  float: right;
  width: 25%;
  height: auto;
  margin: 0 0 15px 10px;
}
#section-content #zone-content #region-content .region-inner .profile-page .views-row .views-field-body p:first-of-type:first-letter {
  font-size: 89px;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-style: none;
  font-weight: 800;
  margin-right: 10px;
  line-height: 77px;
  float: left;
  margin-top: 10px;
}
#section-content #zone-content #region-content .region-inner .events-page h3,
#section-content #zone-content #region-content .region-inner .past-events h3 {
  margin-top: 0;
}
#section-content #zone-content #region-content .region-inner .events-page h4,
#section-content #zone-content #region-content .region-inner .past-events h4 {
  margin-top: 0;
}
#section-content #zone-content #region-content .region-inner .events-page .views-row,
#section-content #zone-content #region-content .region-inner .past-events .views-row {
  box-shadow: 0 2px 5px #d7d7d7;
  min-height: 120px;
  padding: 15px 0 3px 15px;
  margin-bottom: 15px;
}
#section-content #zone-content #region-content .region-inner .events-page .views-row .views-field-field-image,
#section-content #zone-content #region-content .region-inner .past-events .views-row .views-field-field-image {
  float: left;
  margin-right: 25px;
}
#section-content #zone-content #region-content .region-inner .events-page .views-row .views-field-title h3:hover,
#section-content #zone-content #region-content .region-inner .past-events .views-row .views-field-title h3:hover {
  text-decoration: underline !important;
  color: #e57200;
}
#section-content #zone-content #region-content .region-inner .events-page .views-row .views-field-title .fa-chevron-circle-right,
#section-content #zone-content #region-content .region-inner .past-events .views-row .views-field-title .fa-chevron-circle-right {
  position: relative;
  top: -3px;
}
#section-content #zone-content #region-content .region-inner .a2a_dd.addtoany_share_save {
  display: none;
}
#zone-postscript-wrapper {
  padding: 40px 0 20px;
  text-align: center;
}
#zone-postscript-wrapper .views-row {
  position: relative;
  margin-bottom: 20px;
}
#zone-postscript-wrapper .views-row .views-field-field-time-and-location {
  background: #232d4b;
  border-left: 5px solid #e57200;
  padding: 15px;
  color: white;
  text-transform: uppercase;
}
#zone-postscript-wrapper .views-row .views-field-title {
  background: #eee;
  margin-top: -20px;
  min-height: 125px;
}
#zone-postscript-wrapper .views-row .views-field-title h3 {
  padding: 20px;
  font-size: 1.5em;
  line-height: 125%;
}
#zone-postscript-wrapper .view-footer .more-button a {
  color: white;
}
#zone-footer-wrapper {
  background: #232d4b;
  bottom: 0;
  clear: both;
  width: 100%;
  color: white;
  padding: 30px 0;
}
#zone-footer-wrapper #zone-footer p {
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer a {
  color: #e57200;
}
#zone-footer-wrapper #zone-footer img {
  width: 350px;
  height: auto;
}
body.front #zone-content-wrapper {
  display: none;
}
.more-button {
  padding: 5px 15px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  background: #e57200;
  font-size: .9em;
}
.more-button:hover {
  color: white;
  background: #666;
}
.tb-megamenu {
  text-transform: uppercase;
}
.tb-megamenu.tb-megamenu-menu-about-menu {
  background-color: #666;
  box-shadow: 0 1px 3px #444;
}
.tb-megamenu.tb-megamenu-menu-about-menu .nav li a {
  padding: 6px 30px;
}
.tb-megamenu .nav li {
  display: inline-block;
  font-size: .9em;
}
.tb-megamenu .nav li.home-icon a {
  color: #232d4b;
  padding: 16px 10px;
}
.tb-megamenu .nav li.home-icon a .fa.fa-home {
  font-size: 2em;
}
.tb-megamenu .nav li.last {
  border-right: 1px solid white;
}
.tb-megamenu .nav li a {
  font-weight: normal;
  padding: 20px 30px 19px;
  border: none;
}
.tb-megamenu .nav li a:focus,
.tb-megamenu .nav li a:hover {
  color: #666;
}
.tb-megamenu .nav > li > a {
  color: #232d4b;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
  background-color: white !important;
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background-color: #eee !important;
  color: #232d4b !important;
}
.tb-megamenu .nav li.dropdown {
  border-bottom: none !important;
}
.tb-megamenu .nav li.dropdown ul li {
  float: none !important;
  border: none;
  clear: both;
  display: block;
}
.tb-megamenu .nav li.dropdown ul li a {
  border: none;
}
#sidr-wrapper-0 {
  background: #232d4b;
  padding: 5px 10px 8px;
  position: relative;
  z-index: 100;
}
#sidr-wrapper-0 a {
  color: white;
}
#sidr-wrapper-0 a:after {
  content: 'Main Menu';
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #232d4b;
  box-shadow: 0 1px 2px rgba(0,0,0,0.05) inset;
  color: #595959;
  font-family: "Franklin Gothic Book", sans-serif;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 10px;
  margin-bottom: 8px;
  text-transform: none;
}
select,
button,
input {
  padding: 8px 15px;
  background: white;
  border: 1px solid #232d4b;
  text-transform: uppercase;
  font-size: .7em;
}
select#edit-keys,
button#edit-keys,
input#edit-keys {
  width: 200px;
  border: 1px solid #ddd;
}
select a,
button a,
input a {
  color: #232d4b;
}
select:hover,
button:hover,
input:hover {
  color: white;
  background: #232d4b;
}
input.form-submit,
.views-ui-display-tab-actions .ctools-button-processed input {
  color: #466db2 !important;
}
.webform-component-multiple-file .form-submit {
  margin-left: 15px;
  padding: 12px;
}
.views-field-edit-node.admin-only a {
  background: limegreen;
  padding: 10px;
  border-radius: 3px;
}
.views-field-edit-node {
  position: absolute;
  margin: 10px;
  z-index: 500;
  right: 0;
  text-transform: uppercase;
  font-size: .8em;
}
.views-field-edit-node a {
  color: white;
  padding: 5px 10px;
  background: darkturquoise;
  margin-right: 10px;
  font-size: .8em;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #444;
}
.views-field-edit-node a:hover {
  background: #e57200;
  border: 1px solid #e57200;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 2em;
  background: #232d4b !important;
  border: none;
  color: white !important;
  padding: 10px;
}
ul.primary {
  padding-left: 0 !important;
  margin: 0;
  padding-bottom: 3px;
}
ul.primary li {
  margin-bottom: 6px !important;
}
ul.primary li a {
  margin-right: 0;
  background: none !important;
  border-right: 1px solid #eee;
  color: #232d4b;
  border-top: none;
}
ul.primary li.active a {
  background: #232d4b !important;
  color: white;
}
.tabs.primary.clearfix a {
  padding: 10px;
}
.tabs {
  border: medium none;
  margin-bottom: 20px;
  margin-top: 20px;
}
.tabs li {
  float: left;
  margin: 0;
}
.tabs li a {
  background-color: white;
  border-left: #eee;
  border-radius: 0;
  margin: 0;
  padding: 8px;
}
.tabs li.active a,
.tabs li:hover a {
  background: none;
  border: 1px solid #222 !important;
  color: #232d4b;
  outline: medium none;
  padding: 8px;
}
.tabs li:first-child a {
  border-left: medium none;
}
.tabs li:first-child a:hover {
  border-left: 1px solid rgba(0,0,0,0);
}
::-moz-selection {
  background: #e57200;
}
::selection {
  background: #e57200;
}
::-moz-selection {
  background: #e57200;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  background: #363636;
}
.format-block {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  float: left;
  width: 46%;
  margin: 0 20px;
  min-height: 425px;
  padding-top: 20px;
}
.format-block img {
  width: 40% !important;
  height: auto !important;
  margin-right: 20px !important;
}
.view-id-publications h3 {
  margin-top: 0;
  font-family: 'franklin-gothic-urw', serif;
  font-style: normal;
}
.view-id-publications h4 {
  margin-bottom: 0;
  background: #eee;
  padding: 0 15px;
  font-size: .9em;
  letter-spacing: .1em;
  font-weight: 600;
  color: #444;
}
.view-id-publications #edit-keys {
  width: 300px;
  background: #eee;
}
.view-id-publications select {
  padding: 7px;
}
.view-id-publications select option {
  padding: 0 10px;
}
.view-id-publications .views-row {
  width: 100%;
  float: left;
  padding: 20px;
  margin-right: 15px;
  border-bottom: 1px solid white;
  background: white;
  margin-bottom: 8px;
}
.view-id-publications .views-row .views-field-title h3 {
  font-size: 1.2em;
}
.view-id-publications .views-row .views-field-field-image {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 25%;
}
.view-id-publications .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
  box-shadow: 2px 2px 7px #444;
}
.view-id-publications .views-row .views-field-title-1 h4 {
  clear: both;
  text-transform: uppercase;
  font-weight: 600;
  padding: 3px 15px;
}
